/* PHP Event Calendar CSS */





.list { margin: 0 auto; width: 380px; padding: 10px; background-color: #fff; }
#event_row { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px dotted #ccc; }
#event_row_last { padding-bottom: 5px; }

#header, #calendar, #main, #footer { margin: 0 auto; width: 940px; overflow: hidden; }
#calendar, #main { background-color: #fff;  }



span.event { width:55px; margin-top: -1px; padding:2px 0 !important; padding:1px 0 1px; display:inline-block; text-align:center; background-color: #000; opacity:0.4; filter:alpha(opacity=40); -moz-border-radius: 8px; -webkit-border-radius:8px; }

#footer { text-align: right; font-size: 10px; }

